<root>
    <initData>
        <uniqueID>Turbo</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/turbo.gmf</gmfFilename>
            <powerupType>2</powerupType>
        </data>
    </initData>

    <initData>
        <uniqueID>MegaTurbo</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/megaturbo.gmf</gmfFilename>
            <powerupType>3</powerupType>
        </data>
    </initData>

    <initData>
        <uniqueID>Repair</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/repair.gmf</gmfFilename>
            <powerupType>4</powerupType>
        </data>
    </initData>
    

    <initData>
        <uniqueID>PointToken10</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/point10.gmf</gmfFilename>
            <powerupType>1</powerupType>
            <value>10</value>
        </data>
    </initData>

    <initData>
        <uniqueID>PointToken20</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/point20.gmf</gmfFilename>
            <powerupType>1</powerupType>
            <value>20</value>
        </data>
    </initData>

    <initData>
        <uniqueID>PointToken50</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/point50.gmf</gmfFilename>
            <powerupType>1</powerupType>
            <value>50</value>
        </data>
    </initData>

    <initData>
        <uniqueID>PointToken100</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/point100.gmf</gmfFilename>
            <powerupType>1</powerupType>
            <value>100</value>
        </data>
    </initData>

    <initData>
        <uniqueID>LowGravity</uniqueID>
        <data>
            <gmfFilename>resources/models/powerups/lowgravity.gmf</gmfFilename>
            <powerupType>5</powerupType>
            <gravity>5.0</gravity>
            <gravityTime>20</gravityTime>
            <gravityMaxTime>5</gravityMaxTime>
        </data>
    </initData>
</root>